/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc76               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc78               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc79               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc80               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc81               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc82               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #000000;
	}
.cc83               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc84               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,2.25pt,0.00pt);
	}
.cc86               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc87               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	}
.cc88               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
span#e57            { /* familyalbum2006023.gif */
	background      : transparent url(familyalbum2006023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           : 900.00pt;
	height          : 781.50pt;
	}
span#e56            { /* familyalbum2006022.gif */
	background      : transparent url(familyalbum2006022.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  22.50pt;
	width           : 828.75pt;
	height          :1009.50pt;
	}
span#e55            { /* familyalbum2006021.gif */
	background      : transparent url(familyalbum2006021.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 294.75pt;
	width           : 831.00pt;
	height          : 192.00pt;
	}
span#e54            { /* familyalbum2006020.jpg */
	background      : transparent url(familyalbum2006020.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 306.00pt;
	width           : 109.50pt;
	height          : 161.25pt;
	}
span#e53            { /* familyalbum2006019.jpg */
	background      : transparent url(familyalbum2006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 506.25pt;
	width           : 133.50pt;
	height          : 101.25pt;
	}
span#e52            { /* familyalbum2006009.jpg */
	background      : transparent url(familyalbum2006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 496.50pt;
	width           : 121.50pt;
	height          : 124.50pt;
	}
span#e51            { /* familyalbum2006018.jpg */
	background      : transparent url(familyalbum2006018.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.75pt;
	top             : 496.50pt;
	width           :  70.50pt;
	height          : 126.00pt;
	}
span#e50            { /* familyalbum2006017.jpg */
	background      : transparent url(familyalbum2006017.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 325.50pt;
	width           : 162.00pt;
	height          : 126.00pt;
	}
div#e49             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 494.25pt;
	top             : 964.50pt;
	width           : 291.75pt;
	height          :  16.50pt;
	}
div#e48             { /* Beautiful Kids */
	position        : absolute;
	left            : 783.75pt;
	top             : 629.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e47             { /* Beautiful Kids */
	position        : absolute;
	left            : 672.75pt;
	top             : 630.75pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e46             { /* Beautiful Kids */
	position        : absolute;
	left            : 589.50pt;
	top             : 630.00pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e45             { /* Beautiful Kids */
	position        : absolute;
	left            : 369.00pt;
	top             : 630.00pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e44             { /* Nicole */
	position        : absolute;
	left            : 273.75pt;
	top             : 629.25pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e43             { /* Nicole & her daughter */
	position        : absolute;
	left            :  91.50pt;
	top             : 630.75pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
span#e42            { /* familyalbum2006016.gif */
	background      : transparent url(familyalbum2006016.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :  17.25pt;
	width           : 830.25pt;
	height          : 252.00pt;
	}
span#e41            { /* familyalbum2006015.jpg */
	background      : transparent url(familyalbum2006015.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  75.00pt;
	width           : 271.50pt;
	height          : 180.75pt;
	}
span#e40            { /* familyalbum2006014.jpg */
	background      : transparent url(familyalbum2006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :  77.25pt;
	width           : 268.50pt;
	height          : 179.25pt;
	}
span#e39            { /* familyalbum2006013.jpg */
	background      : transparent url(familyalbum2006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  78.75pt;
	width           : 126.75pt;
	height          : 180.00pt;
	}
div#e38             { /* Beautiful Kids */
	position        : absolute;
	left            : 482.25pt;
	top             : 630.75pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e37             { /* Pearl's barbicue */
	position        : absolute;
	left            : 120.00pt;
	top             : 272.25pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e36             { /* Dolcie */
	position        : absolute;
	left            : 767.25pt;
	top             : 273.00pt;
	width           :  57.00pt;
	height          :  11.25pt;
	}
div#e35             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 316.50pt;
	top             :  43.50pt;
	width           : 281.25pt;
	height          :  21.75pt;
	}
div#e34             {
	position        : absolute;
	left            :  61.50pt;
	top             :  13.50pt;
	width           : 759.75pt;
	height          :  27.00pt;
	}
div#e33             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  78.75pt;
	top             :  14.25pt;
	width           :  51.75pt;
	height          :  20.25pt;
	}
div#e32             { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 271.50pt;
	top             :  14.25pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
div#e31             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 507.00pt;
	top             :  15.00pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e30             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 393.00pt;
	top             :  15.00pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e29             { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.75pt;
	top             :  12.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e28             { /* Alvarez */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 171.00pt;
	top             :  15.00pt;
	width           :  59.25pt;
	height          :  20.25pt;
	}
div#e27             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 723.75pt;
	top             :  14.25pt;
	width           :  87.75pt;
	height          :  20.25pt;
	}
div#e26             { /* Go Back */
	position        : absolute;
	left            : 698.25pt;
	top             :  49.50pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e25             { /* Family Album 2 */
	position        : absolute;
	left            : 565.50pt;
	top             :  46.50pt;
	width           : 113.25pt;
	height          :  18.00pt;
	}
div#e24             { /* Beautiful Kids */
	position        : absolute;
	left            : 759.75pt;
	top             : 470.25pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Beautiful Kids */
	position        : absolute;
	left            : 648.75pt;
	top             : 471.75pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Beautiful Kids */
	position        : absolute;
	left            : 565.50pt;
	top             : 471.00pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Beautiful Kids */
	position        : absolute;
	left            : 344.25pt;
	top             : 471.00pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e20             { /* Nicole */
	position        : absolute;
	left            : 249.75pt;
	top             : 470.25pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e19             { /* Nicole & her daughter */
	position        : absolute;
	left            :  66.75pt;
	top             : 471.75pt;
	width           :  99.00pt;
	height          :  12.75pt;
	}
div#e18             { /* Beautiful Kids */
	position        : absolute;
	left            : 459.00pt;
	top             : 471.75pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e17             { /* Amanda & Robbert daughte... */
	position        : absolute;
	left            : 464.25pt;
	top             : 271.50pt;
	width           : 136.50pt;
	height          :  15.00pt;
	}
span#e16            { /* familyalbum2006012.gif */
	background      : transparent url(familyalbum2006012.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :  37.50pt;
	width           : 724.50pt;
	height          :   2.25pt;
	}
span#e15            { /* familyalbum2006011.jpg */
	background      : transparent url(familyalbum2006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 492.75pt;
	width           :  57.00pt;
	height          : 126.00pt;
	}
span#e14            { /* familyalbum2006010.jpg */
	background      : transparent url(familyalbum2006010.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 488.25pt;
	width           : 176.25pt;
	height          : 132.00pt;
	}
span#e13            { /* screenshot_2025-10-13_13... */
	background      : transparent url(screenshot_2025-10-13_135245_edited.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 312.00pt;
	width           : 120.00pt;
	height          : 160.50pt;
	}
span#e12            { /* familyalbum2006009.jpg */
	background      : transparent url(familyalbum2006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.00pt;
	top             : 496.50pt;
	width           :  98.25pt;
	height          : 129.75pt;
	}
span#e11            { /* familyalbum2006008.jpg */
	background      : transparent url(familyalbum2006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 496.50pt;
	width           :  79.50pt;
	height          : 127.50pt;
	}
span#e10            { /* familyalbum2006013.jpg */
	background      : transparent url(familyalbum2006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 312.00pt;
	width           : 119.25pt;
	height          : 160.50pt;
	}
span#e9             { /* familyalbum2006017.jpg */
	background      : transparent url(familyalbum2006017.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 307.50pt;
	width           : 280.50pt;
	height          : 158.25pt;
	}
div#e8              { /* \ \\ \\ \Clive  & extend... */
	background-color: #000000;
	position        : absolute;
	left            :  39.00pt;
	top             : 860.25pt;
	width           :  78.75pt;
	height          : 136.50pt;
	}
span#e7             { /* familyalbum2006007.jpg */
	background      : transparent url(familyalbum2006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 858.75pt;
	width           : 164.25pt;
	height          : 142.50pt;
	}
span#e6             { /* familyalbum2006006.jpg */
	background      : transparent url(familyalbum2006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 858.00pt;
	width           :  99.00pt;
	height          : 141.75pt;
	}
span#e5             { /* familyalbum2006005.gif */
	background      : transparent url(familyalbum2006005.gif) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 647.25pt;
	width           : 827.25pt;
	height          : 156.75pt;
	}
span#e4             { /* familyalbum2006004.jpg */
	background      : transparent url(familyalbum2006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 652.50pt;
	width           : 203.25pt;
	height          : 149.25pt;
	}
span#e3             { /* familyalbum2006003.jpg */
	background      : transparent url(familyalbum2006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 651.00pt;
	width           : 174.75pt;
	height          : 151.50pt;
	}
span#e2             { /* familyalbum2006002.jpg */
	background      : transparent url(familyalbum2006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             : 654.00pt;
	width           : 219.75pt;
	height          : 147.75pt;
	}
span#e1             { /* familyalbum2006001.jpg */
	background      : transparent url(familyalbum2006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 666.75pt;
	width           : 171.00pt;
	height          : 126.00pt;
	}
body#page           { /* Page Body */
	background-color: #ccff00;
	}



/*--- EndOfFile ---*/
